/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* MAIN CONTENT //////////////////////////////////////////////////////////////////////////////////////////*/
html, body{/*background:#111;*/font-size: 16px;font-family: 'Source Sans Pro', sans-serif;overflow-x: hidden;color: #586F91;}
.main {background: #fff;left: 0;overflow: hidden;position: relative;padding-bottom: 50px;min-height: 600px;z-index:105;}
.main, .responsive_fullscreen_header{webkit-transition: left 500ms ease;-webkit-transition: left 500ms ease;transition: left 500ms ease;}
.no_button_styling {background: none;border: none !important;}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Text Elements /////////////////////////////////////////////////////////////////////////////////////////*/
a {color: #688FCA;text-decoration: none;}
a:hover, a:focus {color: #9FCCF2;text-decoration: none;}
h1, h2, h3, h4, h5, h6 {
    color: #3d4246;
    font-family: 'Roboto Slab', serif;
}
/* Default colour styles */ 
.danger{color:#CA1E47;}
.alert{color:#F29500;}
.passive{color:#85CC8E;}
.tandf{color:#688FCA;}
.dusk{color:#C17270;}
.cyan{color:#448391;}
.purple{color:#7368A0;}
.slate{color:#333333;}
.med_slate{color:#5F5F5F;}
.mute_slate{color:#CFCFCF;}

/*Header Text / Title and SubTitle*/
.header-title, .header-subtitle{display: block;text-align: center;position: absolute;color: #fff;width: 100%;}
.header-title {line-height: 100vh; /* This value will get switched out by JS */font-size: 8vmin;}
.reduced_header .header-title {line-height: 28vh;}
.reduced_header .header-subtitle {line-height: 37vh;}
.header-subtitle {line-height: 110vh;margin-top:2vmin;font-size: 4vmin;}

/*Block Quotes for Routledge generated book quotes*/
.product_reviews-bq .fa {padding: 5px;font-size: 0.7em;position: absolute;}
.product_reviews-bq .fa-quote-left {margin-left: -22px;}
.product_reviews-bq p {margin-left: 22px;}
.citation{font-size: 0.7em;color: #688FCA;display: block;padding-top: 10px;}
blockquote {border-left: 5px solid #E0E6F0;}
.html5warning{background:#CA1E47;color:#fff;text-align: center;margin:0;padding:0;position: absolute;top:0;left:0;z-index:400;width:100%;}
.html5logo{font-size:3em;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE HEADER ///////////////////////////////////////////////////////////////////////////////////*/
.responsive_fullscreen_header{background: url("../img/bg.jpg") repeat scroll center center / cover  #333333;left:0;position:relative;}/*The background image for the header...*/
.reduced_header{height:300px;}/*Header image size when you DON'T want fullscreen*/
nav::before {content: "";background: #111;display: block;width: 100%;height: 44px;z-index: 1;position: fixed;left: 0;top: 0;-webkit-transition: left 500ms ease;transition: left 500ms ease;}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* FOOTER //////////////////////////////////////////////////////////////////////////////////////////////*/
footer{background:#333;color: #fff;-webkit-transition: left 500ms ease;transition: left 500ms ease;position:relative;left:0;}
.cw-navigation-main {margin-top: 25px;}
.FOOTER_information {display: none;}
.FOOTER_cookies{background:#111;color:#fff;text-align: center;height:44px;line-height:44px;font-size: 0.5em;}
.FOOTER_copyright{background:#222;color:#fff;text-align: center;height:44px;line-height:44px;font-size: 0.6em;}
.FOOTER_social {background: #688FCA;color: #fff;position: relative;z-index: 10;height: 150px;line-height: 150px;}
.FOOTER_social>.social>li>a {color:#fff;text-decoration: none;}
.social{margin:0;padding:0;display: -webkit-box;display: flex;display: -webkit-flex;display: -ms-flexbox;-webkit-box-pack: start;-ms-flex-pack: center;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-flex-direction: row;-ms-flex: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;-ms-flex-line-pack: center;align-content: center;-webkit-align-content: center;-ms-flex-align: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-justify-content: center;-ms-justify: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-align-items: center;}
.social>li>a>i {font-size: 2em;top: 6px;position: relative;width: 34px;text-align: center;}
.social>li>a>span {display:none;}
.social>li{list-style: none;text-align: center;display: inline-block;padding-left: 20px;padding-right: 20px;}
.social>li>a:hover {color: #043C6C;}
#return {width: 44px;position: fixed;height: 44px;right: 0px;z-index: 200000;background: #111;bottom: 0;line-height: 39px;font-size: 2em;color: #fff;text-align: center;cursor: pointer;display: none;}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Page Blurb ////////////////////////////////////////////////////////////////////////////////////////////*/
.product_reviews, .product_description {margin: 0;padding-left: 5%;padding-right: 5%;z-index: 200;padding-top: 40px;padding-bottom: 40px;position: relative;webkit-transition: left 500ms ease;-webkit-transition: left 500ms ease;transition: left 500ms ease;left:0;}
.product_reviews{background: #E0E6F0;}
.product_description{background: #fff;z-index: 300;}
.product_reviews p, .product_description p,.product_reviews h1, .product_description h1,.product_reviews ul, .product_description ul   {max-width:1280px; margin-left:auto;margin-right:auto;}
.product_reviews blockquote:last-child {margin-bottom: 0;}
.product_reviews_arrow {font-size: 46px;position: absolute;border-radius: 100px;background: #E0E6F0;text-align: center;left: 50%;height: 50px;line-height: 50px;width: 50px;margin-left: -25px;bottom: -22px;}
.product_description_arrow {font-size: 46px;position: absolute;border-radius: 100px;background: #fff;text-align: center;left: 50%;height: 50px;line-height: 50px;width: 50px;margin-left: -25px;bottom: -22px;}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* NAVIGATION ////////////////////////////////////////////////////////////////////////////////////////////*/
.navigation_button {position: fixed;left: 0px;top: 0px;color: #fff;background: #111;font-size:2em;height: 44px;line-height: 44px;width: 44px;text-align: center;cursor: pointer;z-index: 10000000;webkit-transition: all 500ms ease;-webkit-transition: all 500ms ease;transition: all 500ms ease;}
.mobile-navigation_reveal {left:0 !important;}
.mobile-navigation_buttonmove{left: 100%;margin-left: -46px;}/*Colour button switches to on menu reveal*/
.mobile-navigation_shift{left:100%;}/*how much the page shifts on menu reveal*/
.navigation_shift{left:25%;}/*how much the page shifts on menu reveal*/
.navigation_shift_long{left:75%;}/*how much the page shifts on menu reveal*/
.navigation_reveal {left:0 !important;}
.navigation_buttonmove{left:25% !important;background:#111;}
nav{position: fixed;background:#020f22;width: 100%;height:100%;left:-100%;color: #fff;top:0;z-index:50000;-webkit-transition: left 500ms ease;transition: left 500ms ease;}
.cw-navigation-main{margin: 0;padding: 0;margin-top: 25px;height: 90%;padding-bottom: 70px;overflow-y: auto;}
.cw-navigation-main>li {display: block;background: #222;margin: 6px;font-size: 1em;line-height: 43px;min-height: 44px;padding-top: 0;padding: 0;border-radius: 0;text-align: center;list-style: none;border:0;}
.header-author {display:none;}
.header-edition {display:none;}
.SUBMENU_child {display: none;background: #555;padding: 0;border-left: 2px solid #222;border-right: 2px solid #222;margin-top: -2px;}
.cw-navigation-main a{text-decoration:none;color: #fff;display: block;text-align: left;padding-left:10px;border: 2px solid #222;position:relative;text-overflow: ellipsis;height: 47px;}
.mobile-navigation_reveal .brand-ribbon {display: block;bottom: 0;left: 0;background: #111;width: 100%;padding-top: 4px;position: absolute;height: 50px;}
.mobile-navigation_reveal .brand-ribbon img {height: 40px;margin-left: 4px;}
.SUBMENU_parent {position: relative;width: 100%;margin: 0;top: 0;padding: 0;display: none;-webkit-backface-visibility: hidden;-webkit-transform: translateZ(0);left: 0;background: #333;}
.nav_anchor .fa-times {position: absolute;right: 18px;margin-top: 13px;}
.SUBMENU_button-child>.SUBMENU_open::after {content: "\f00d";}
.submenu_reveal .nav_anchor {background: #688FCA;}
.SUBMENU_open {background: #688FCA;}
.SUBMENU_child a {border: 2px solid #333;}
.cw-navigation-main i {width: 20px;text-align: center;margin-left: -4px;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Page Tabs ////////////////////////////////////////////////////////////////////////////////////////////*/
#page_pills{display: -webkit-box;display: flex;display: -webkit-flex;display: -ms-flexbox;-webkit-box-pack: start;-ms-flex-pack: center;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-flex-direction: row;-ms-flex: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;-ms-flex-line-pack: start;align-content: flex-start;-webkit-align-content: flex-start;-ms-flex-align: center;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-justify-content: flex-start;-ms-justify: center;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-webkit-align-items: flex-start;margin-bottom: 10px;overflow: hidden;}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #9DA397;
    border-radius: 2px;
    height: 40px;
    padding: 0;
    padding-left: 10px;
    line-height: 40px;
    padding-right: 30px;
}
.tab-pane>.nav-pills>li.active>a, .tab-pane>.nav-pills>li.active>a:hover, .tab-pane>.nav-pills>li.active>a:focus {color: #fff;background-color: #9DA397;border-radius: 0;}
.nav-pills>li {margin: 2px;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-flex-grow:1;-ms-flex:1;-ms-flex-preferred-size: auto;}
.nav-pills > li.active::after {bottom: 3px;color: #fff;content: "\f103";font-family: FontAwesome;font-size: 1.4em;pointer-events: none;position: absolute;text-align: right;width: 100%;padding-right: 10px;}
.nav-pills > li::after {bottom: 10px;color: rgba(88, 111, 145, 0.43);content: "\f067";font-family: FontAwesome;font-size: 0.7em;pointer-events: none;position: absolute;text-align: right;width: 100%;padding-right: 10px;}
.tab-content > .tab-pane > .nav-pills > li.active::after {bottom: 7px;color:#fff;content: "\f107";font-family: FontAwesome;font-size: 1.4em;pointer-events: none;position: absolute;text-align: right;width: 100%;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0;
    background: #d9e3e7;
    border-radius: 2px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 30px;
    color: #1f3047;
}
#page_pills li:first-child {margin-left: 1px;}
#page_pills li:last-child {margin-right: 1px;}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #bccbd0;
    color: #fff;
}
.tab-content {}
.tab-pane>#page_pills {padding-left: 0;padding-right: 0;padding-top: 0;}
.horiz_navigation_button {position: fixed;top: 0;left: 0;z-index: 1000;font-size: 2em;width: 44px;text-align: center;height: 44px;line-height: 44px;}
.horizontal_menu {padding-top: 44px;}
.horizontal_menu>ul>li>a {text-decoration: none;color: #fff;background: none;display: block;text-align: left;padding-left: 10px;border: 2px solid #222;position: relative;text-overflow: ellipsis;overflow: hidden;height: 47px;}
.horizontal_menu>ul>li {display: block;background: #222;margin: 6px;font-size: 1em;line-height: 43px;min-height: 44px;padding-top: 0;padding: 0;border-radius: 0;text-align: center;list-style: none;border: 0;}
.horizontal_menu img {height: 44px;position: absolute;bottom: 5px;left: 5px;}
.navigation_reveal .dropdown-menu {position: relative;float: none;background: none;margin: 0;padding: 0;}
.navigation_reveal>ul>li>ul>li>a, .navigation_reveal>ul>li>ul>li>ul>li>a{text-decoration: none;color: #fff;display: block;text-align: left;border: 2px solid #222;position: relative;text-overflow: ellipsis;height: 47px;background: #333;padding: 0 0 0 10px;line-height: inherit;}
.navigation_reveal>ul>li>ul>li>ul>li>a{background:#444;}
.horizontal_menu .open>a, .horizontal_menu .open>a:hover, .horizontal_menu .open>a:focus {background:none; border:none;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Rows and Columns /////////////////////////////////////////////////////////////////////////////////////*/
.row {margin-left: auto;margin-right: auto;max-width: 1280px;background: none;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* SAMS /////////////////////////////////////////////////////////////////////////////////////////////////*/

.LOGINFORM_modal {position: fixed;padding: 15px;top: 0;left: 0;background: #fff;width: 100%;height: 100%;z-index: 100000;}
.LOGINFORM_close {position: relative;float: right;font-size: 1.5em;margin-top: -6px;z-index: 20000;width: 44px;height: 44px;margin-right: -6px;line-height: 44px;text-align: center;cursor: pointer;}
.LOGINFORM-new .fa, .LOGINFORM-exist .fa {font-size: 3em;}
.global_form_loader footer{display:none;}
.LOGINFORM_return i, #LOGINFORM_submit_button i {font-size: 2em;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM ///////////////////////////////////////////////////////////////////////////////////////////////*/
ul.included {
    padding-left: 0;
}
ul.included.sub {
    padding-left: 10px;
}
ul.included li {
    padding-left: 0;
    list-style: none;
    background: #e5e5ec;
    color: #394148;
    margin-left: 0;
    display: table;
    padding: .25em .4em;
    margin-bottom: 5px;
}
footer {
    background: #2e343b;
    padding: 2rem 0;
    font-size: 90%;
    color: #6b6f77;
}
.footer-copyright a {
    color: #939aa4;
}
footer p {
    margin-bottom: 10px;
}
footer a:hover {
    color: #a9afb8;
}
.cw-navigation-main {margin-top: 25px;}


section.powerpoints {
    padding: 40px 0px 40px 0px;
    background: #F1F4F8;
}
section.instructor-resources {
    padding: 40px 0px 40px 0px;
}
section.home {
    padding: 40px 0px 40px 0px;
}
.main.cropped {
    padding: 30px 0 40px 0;
    min-height: initial;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM ///////////////////////////////////////////////////////////////////////////////////////////////*/
.carousel-inner {
    position: relative;
    max-width: 500px;
    overflow: hidden;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
#quote-carousel .carousel-control.left {
    left: -45px;
}
i.fa.fa-quote-left {
    padding-right: 10px;
    color: #30363d;
}
i.fa.fa-quote-right {
    padding-left: 10px;
    color: #30363d;
}
#quote-carousel .carousel-control {
position: absolute;
    top: 0;
    bottom: 0;
    font-size: 20px;
    color: #fff;
    text-align: center;
    height: 50px;
    width: 50px;
    padding: 0px;
    background: #333;
}
#quote-carousel .carousel-control.right {
    right: -45px !important;
}
#quote-carousel .carousel-control {
    background: #dca300;
    color: #fff;
    font-size: 1.6em;
    text-shadow: none;
    margin-top: 70px;
    opacity: 1;
    line-height: 52px;
}
.item-content {
    padding: 15px;
    border-left: 5px solid #dca300;
    box-shadow: none;
}
.textcentered {
    text-align: center;
}
.hero {
    position: absolute;
    background: #020F22;
    bottom: 0%;
    padding: 20px;
    width: 100%;
    margin-left: auto;
    text-align: right;
    margin-right: auto;
    font-family: 'Roboto Slab', serif;
}

.header-content {
    margin-bottom: 25px;
}

.header-title-intro {
    color: #fff;
    font-size: 8vmin;
    line-height: 8vmin;
    padding: 2px 0px;
    margin: 5px 0px;
    text-transform: uppercase;
}
.header-subtitle-intro {
    color: #E7CC7D;
    font-size: 8vmin;
    line-height: 8vmin;
    padding: 2px 0px;
    margin: 5px 0px;
    text-transform: uppercase;
}
.header-subtitle-intro-second {
    color: #fff;
    font-size: 6vmin;
    line-height: 6vmin;
    padding: 2px 0px;
    margin: 5px 0px;
    font-weight: 600;
    text-transform: uppercase;
}
.header-author-intro {
    color: rgba(255, 255, 255, 0.65);
    font-size: 4vmin;
    line-height: 5vmin;
    padding: 0px 0px;
    margin: 0px 0px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.header-edition-intro {
    color: rgba(255, 255, 255, 0.65);
    font-size: 3vmin;
    letter-spacing: 8px;
    text-transform: uppercase;
}
span.ampersands {
    color: #fff;
}

.btn-primary {
    color: #fff;
    background: #9da397;
    border-radius: 2px;
    padding: 8px 12px;
    margin-bottom: 10px;
    border: 2px solid;
    border-color: #9da397;
    box-shadow: 0 2px 4px 0 rgba(0,25,85,.1);
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #899082;
    border-color: #899082;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #899082;
    border-color: #899082;
}

.powerpoints .list-inline li a {
    background: #eee;
}

.btn-card {
    color: #fff;
    background-color: #becfd9;
    border-color: #becfd9;
    border-radius: 2px;
    padding: 6px 10px;
    margin-bottom: 10px;
    box-shadow: 0 2px 4px 0 rgba(0,25,85,.1);
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.btn-card:hover, .btn-card:focus, .btn-card.focus, .btn-card:active, .btn-card.active, .open>.dropdown-toggle.btn-card {
    color: #fff;
    background-color: #a4b5bf;
    border-color: #a4b5bf;
}
.btn-card.active.focus, .btn-card.active:focus, .btn-card.active:hover, .btn-card:active.focus, .btn-card:active:focus, .btn-card:active:hover, .open>.dropdown-toggle.btn-card.focus, .open>.dropdown-toggle.btn-card:focus, .open>.dropdown-toggle.btn-card:hover {
    color: #fff;
    background-color: #a4b5bf;
    border-color: #a4b5bf;
}

.btn-primary-home {
    color: #fff;
    background: #e2a902;
    border: 2px solid #e2a902;
    font-weight: 500;
    padding: 10px 12px;
    border-radius: 2px;
    margin-bottom: 10px;
}

.btn-primary-home.active.focus, .btn-primary-home.active:focus, .btn-primary-home.active:hover, .btn-primary-home:active.focus, .btn-primary-home:active:focus, .btn-primary-home:active:hover, .open>.dropdown-toggle.btn-primary-home.focus, .open>.dropdown-toggle.btn-primary-home:focus, .open>.dropdown-toggle.btn-primary-home:hover {
    color: #fff;
    background-color: #f3b80e;
    border-color: #f3b80e;
}
.card-title {
    margin-bottom: .75rem;
    color: #384047;
    font-size: 23px;
    margin-top: 5px;
}
.card-edition {
    color: #717f86;
    margin-bottom: 0.7rem;
}
.card-block {
    padding: 1.25rem;
}

.glossary-item {
    background: #F2F7F8;
    padding: 9px 20px;
    margin: 10px 0px;
}

.alf-question>li> i {
    font-style: normal;
    padding: 10px;
    width: 100%;
    position: relative;
    display: block;
    background: #fff;
    font-weight: 300;
}

/*/////////////////////////////////////////////
/////////////// SALVATTORE STYLES //////////*/
#grid-1, #grid-2, #grid-3 {margin-top: 30px;}
/*//// grid columns 1 ////*/
#grid-1[data-columns]::before {content: '1 .column.size-1of1';}
@media screen and (max-width: 480px){#grid-1[data-columns]::before {content: '1 .column.size-1of1';}}
@media screen and (min-width: 481px) and (max-width: 768px) {#grid-1[data-columns]::before {content: '1 .column.size-1of1';}}
@media screen and (min-width: 769px) {#grid-1[data-columns]::before {content: '1 .column.size-1of1';}}
/*//// grid columns 2 ////*/
#grid-2[data-columns]::before {content: '2 .column.size-1of2';}
@media screen and (max-width: 480px){#grid-2[data-columns]::before {content: '1 .column.size-1of1';}}
@media screen and (min-width: 481px) and (max-width: 768px) {#grid-2[data-columns]::before {content: '2 .column.size-1of2';}}
@media screen and (min-width: 769px) {#grid-2[data-columns]::before {content: '2 .column.size-1of2';}}
/*//// grid columns 3 ////*/
#grid-3[data-columns]::before {content: '3 .column.size-1of3';}
@media screen and (max-width: 480px){#grid-3[data-columns]::before {content: '1 .column.size-1of1';}}
@media screen and (min-width: 481px) and (max-width: 768px) {#grid-3[data-columns]::before {content: '2 .column.size-1of2';}}
@media screen and (min-width: 769px) {#grid-3[data-columns]::before {content: '3 .column.size-1of3';}}
/*//// grid columns 4 ////*/
#grid-4[data-columns]::before {content: '4 .column.size-1of3';}
@media screen and (max-width: 480px){#grid-4[data-columns]::before {content: '1 .column.size-1of1';}}
@media screen and (min-width: 481px) and (max-width: 768px) {#grid-4[data-columns]::before {content: '2 .column.size-1of2';}}
@media screen and (min-width: 769px) {#grid-4[data-columns]::before {content: '4 .column.size-1of4';}}
.masonry {
    margin-bottom: 50px;
    margin-top: 0px !important;
}
.item {position: relative;display: block;margin-bottom: .75rem;background-color: #F7F7F9;border: 0px solid #e5e5e5;border-radius: 4px;box-shadow: 0px 0px 0px #d3dbe3;margin: 12px 8px;-webkit-animation-duration: 0.2s;animation-duration: 0.2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.item.rss-card {
    padding: 15px;
    border-radius: 2px;
    display: inline-block;
    margin: 5px;
    width: 100%;
}
.card-title a {
    color: #4285f4;
}
.card-title a:hover {color: #5392fb;}
.itemDate {
    color: #717f86;
    margin-bottom: 0.7rem;
}
i.fa.fa-calendar {
    padding-right: 5px;
    display: initial;
}

.item.gall {
    position: relative;
    display: block;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    margin-bottom: 15px;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
/* Again, you’re free to use and define the classes: */
.column { float: left; }
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of3 { width: 33%; }
.size-1of4 { width: 25%; }
/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of3 { width: 33%; }


.carousel-inner>.item {
    border: none;
    border: 0px solid #e5e5e5;
    box-shadow: 0px 0px 10px #d3dbe3;
}

a.scroll {
    color: #30363d;
}

a.scroll:hover {
    color: #434a52;
}
.col-lg-12.col-md-12.col-sm-12.page-wrap {
    padding: 0;
    padding-top: 20px;
}
.hero.reduced {
    position: absolute;
    bottom: 30px;
    background: rgba(0, 55, 96, 0);
    padding: 20px;
    width: 100%;
    margin-left: auto;
    text-align: left;
    margin-right: auto;
    top: auto;
}
.header-reduced-title { color: #fff; font-size: 32px; max-width: max-content; padding: 10px 20px; background: rgba(0,0,0,0.8); }


.header-reduced-subtitle {
    color: #fff;
    font-size: 25px;
}

img.img-responsive.author {
    width: 200px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    border: 4px solid #bdcb38;
    margin-bottom: 30px;
}
.title-author {
    font-size: 25px;
    color: #30363d;
    margin-bottom: 15px;
}
.about-author-card {
    position: relative;
    display: block;
    margin-bottom: .75rem;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    box-shadow: 0px 0px 10px #d3dbe3;
    margin: 12px 8px;
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    padding: 1.25rem;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.header-scroll_icon {
    font-size: 30px;
    position: absolute;
    border-radius: 100px;
    text-align: center;
    left: 50%;
    height: 50px;
    line-height: 48px;
    width: 50px;
    margin-left: -25px;
    bottom: 10px;
    z-index: 400;
    -webkit-transition: left 500ms ease;
    transition: left 500ms ease;
    color: #fff;
}
.bounce {
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-duration: 2s;
}

/*///////////////////////////////////////////////////
/////////////// Chapter footer STYLES //////////////////*/
.foot-next {background: #ff454a;padding-top: 17px;padding-bottom: 17px;}
.foot-next a {color: #fff;}
a.next-link {float: right;text-align: right;}
a.back-link {float: left;}
.back-link .light {display: none;}
.next-link .light {color: rgba(255, 255, 255, 0.4);}
.back-link {width: 25%;font-size: 15px;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.next-link {width: 75%;font-size: 15px;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
i.fa.fa-long-arrow-left {float: left;margin-right: 15px;margin-top: 14px;}
i.fa.fa-long-arrow-right {float: right;margin-left: 15px;margin-top: 14px;}
i.fa.fa-long-arrow-left, i.fa.fa-long-arrow-right {font-size: 25px;}

.well {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #F6F8FA;
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
}
li.btn.btn-primary a {
    color: #fff;
}
/*///////////////////////////////////////////////////
/////////////////// Card STYLES //////////////////////*/
.card-block-image {
    background: #464fb5;
    min-height: 150px;
    position: relative;
}
.card-block-image h3 {
    color: #fff;
    padding: 50px 20px 0px 20px;
    margin: 0;
}
.card-block-image p {
    color: rgba(255, 255, 255, 0.85);
    padding: 20px 20px 20px 20px;
    margin: 0;
}
#map {
    height:600px;
}
/*///////////////////////////////////////////////////
/////////////////// Modal STYLES //////////////////////*/
.material-globe-modal .modal-dialog {
    position: relative;
    width: 100%;
    margin: 0px;
}
.material-globe-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 200000;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.material-globe-modal .modal-content {
    min-height: 100vh;
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.material-globe-modal .modal-header {
    height: 250px;
    background: #ff454a;
}
.material-globe-modal .modal-header .modal-title {
    color: #fff;
    font-size: 35px;
    margin-top: 120px;
}
.material-globe-modal .close {
    color: #fff;
    font-size: 40px;
    opacity: 1;
    float: left;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: none;
    text-align: left;
}
.btn-close {
    background: #d03236;
    color: #fff;
    border-radius: 2px;
}
.btn-close:hover {
    background: #d03236;
    color: #fff;
}
.btn-close.focus, .btn-close:focus, .btn-close:hover {
    color: #fff;
}
.btn-default {
    color: #fff;
    background-color: #ff454a;
    border-color: #ff454a;
    border-radius: 2px;
}
.btn-default:hover {
    color: #fff;
    background-color: #ff676b;
    border-color: #ff676b;
}
body.modal-open .modal {
    padding-right: 0px !important;
}
body.modal-open .return {display: none;}
body.modal-open {
    overflow: hidden;
    position: fixed;
    width: 100%;
}

span.label.label-card {
    background: rgb(48, 54, 61);
    display: inline-block;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 2px;
    margin: 15px;
}
.card-item {
    padding: 0.25rem;
}

span.SAMS_user_information {
    display: none;
}
.SAMS_user_information {
    position: absolute;
    bottom: 50px;
    font-size: 0.8em;
    width: 100%;
    background: #384C6B;
    text-align: center;
    font-weight: 100;
    height: 30px;
    color: #fff;
    padding-left: 8px;
    line-height: 30px;
    left: 0;
}
.SAMS_functions {
    list-style: none;
    width: 360px;
    margin: 0;
    padding: 0;
    background: none;
    position: relative;
    bottom: 0px;
    height: 51px;
    text-align: center;
    margin-left: auto;
    /* margin-right: auto; */
    margin-top: 20px;
}
.SAMS_functions>li {
    display: inline-block;
    width: 48%;
    height: 45px;
    margin: 0.5%;
    line-height: 44px;
    border: 0px solid #A5C7FA;
    cursor: pointer;
}
.SAMS_functions a {
    color: #575C63;
    display: block;
    cursor: pointer;
    background: #CDD4DC;
    border-radius: 0px;
    font-weight: 700;
}
.SAMS_functions a:hover {
    color: #575C63;
    display: block;
    cursor: pointer;
    background: #DDE3E8;
    font-weight: 700;
}
.SAMS_functions>li:hover {
    border: none;
    background: none;
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
    max-width: 100%;
}


.chapter-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    background: #F1F4F8;
    padding: 20px 20px;
    vertical-align: top;
    text-decoration: none;
    border-radius: 2px;
    margin-bottom: 0px;
    -webkit-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    height: fit-content;
}

.collection { margin: 20px 0;; padding-left: 0; list-style-type: none; border-top: 1px solid #d9e3e6; border-radius: 2px; overflow: hidden; position: relative; border-left: none; border-right: none; }
.collection a { color: #333; text-decoration: none; }
.collection .collection-item {background-color: #f2f7f8;line-height: 1.5rem;padding: 10px 65px 10px 20px;margin: 0;border-bottom: 1px solid #d9e3e6;}
.collection-item { position: relative; padding-left: 30px; }
.collection-item:hover { background-color: #d9e3e6; transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.collection-item p { margin: 0; }
.collection-item.last { border-bottom: none; border-radius: 0 0 2px 2px; }
.collection.no-margin { margin: 10px -20px -10px -20px !important; }
.collection-item.no-link { pointer-events: none; color: #333; }
.collection-item.external-notice { font-size: 14px; padding: 5px 20px; color: #767676; }
.collection.URL-list, .collection.listening-list { border-left: 1px solid #d9e3e6; border-right: 1px solid #d9e3e6; }
.collection.URL-list a, .collection.listening-list a { color: #0d6efd; text-decoration: underline; }
.link-icon { position: absolute; top: 25px; right: 25px; }
.collection-item.audio { background: #fff; padding: 15px 20px; }
.collection-item.audio:hover { background-color:#fff ; }
.collection-item.audio p { margin: 10px 0; }
.btn-accordion {display:block; background: #f2f7f8;margin: 5px 0;padding: 10px 15px;color: #3d4246;cursor: pointer;width: 100%;border: none;text-align: left;outline: none;font-size: 15px;font-weight: 600;border-radius: 2px;}
.btn-accordion:after { font-family: "FontAwesome", "Source Sans Pro"; content: "Hide \f107"; font-weight: 600; color: #007bff; margin: auto 0px auto 18px; float: right; }
.btn-accordion[aria-expanded=false]:after { font-family: "FontAwesome", "Source Sans Pro"; content: "Show \f105"; font-weight: 600; color: #007bff; margin: auto 0px auto 18px; float: right; }
.btn-accordion:focus {outline: none;color: #3d4246;}
button.btn-accordion.active {background: #e0e4ea;color: #3d4246;}
.collection.light .collection-item { background-color: #fff; }
.lesson-list {
    line-height: 35px;
    margin: 20px -20px 20px -20px;
}

.weblinks-carousel, .audio-carousel { margin-top: 50px; }

.owl-theme .owl-nav [class*=owl-] {color: #FFF !important;padding: 0 0 !important;margin: 0 !important;background: #9c9c9c !important;display: flex !important; height: 30px;width: 60px;align-items: center;justify-content: center;}
.owl-next { position: absolute; left: 70px; top: -25px;  }
.owl-prev { position: absolute; left: 0; top: -25px; }

.audio-card { position: relative; display: block; background-color: #d9e3e7; border-radius: 4px; }
.audio-title { padding: 25px 20px 0; font-size: 20px; }
.transcript { padding: 10px 20px; }
.audio-card > .audio { margin: 20px 0; }
.transcript-well { background-color: #f2f7f8 !important; color: #333; }